PRESERVE - save various editor settings
Syntax:
  PREServe

Description:
  The PRESERVE command saves various editing settings at the time the command is issued. These settings can then be restored by using the RESTORE command.

  The following view level settings are saved: ARBCHAR ARROW CASE CMDLINE CURLINE DISPLAY HEX HEXSHOW HIGHLIGHT IDLINE IMPMACRO IMPOS INPUTMODE LINEND MACRO MARGINS MSGLINE MSGMODE NEWLINES NUMBER POSITION PREFIX SCALE SCOPE SHADOW STAY SYNONYM TABLINE TABS THIGHLIGHT TOFEOF VERIFY VERSHIFT WORD WORDWRAP WRAP ZONE

  The following file level settings are saved: AUTOSAVE BACKUP COLOUR/COLOR COLOURING/COLORING ECOLOUR/ECOLOR EOLOUT TABSOUT TRAILING

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  RESTORE

Status:
  Complete.

Return to Table of Contents